Bug 98663 - kword: please allow new file creation on the command line
Summary: kword: please allow new file creation on the command line
Status: RESOLVED FIXED
Alias: None
Product: kword
Classification: Miscellaneous
Component: general (show other bugs)
Version: 1.5 or before
Platform: Debian testing Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Thomas Zander
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-06 01:48 UTC by Ben Burton
Modified: 2006-04-27 11:15 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Burton 2005-02-06 01:48:15 UTC
Version:           1.3.5 (using KDE KDE 3.3.2)
Installed from:    Debian testing/unstable Packages
OS:                Linux

(Received through the debian BTS as #282980.)

Hi.  I've had a request from a debian user to allow a new file to be opened on the command line.

Currently running "kword newfile.kwd" results in a "this file does not exist" error.  The user has requested that a new (empty) file be created with the given filename instead (as it does with other editors such as kate or vi).

Thanks - Ben.
Comment 1 David Faure 2005-02-07 18:35:14 UTC
> Currently running "kword newfile.kwd" results in a "this file does not exist" error.  The user has requested that a new (empty) file be created with the given filename instead (as it does with other editors such as kate or vi).

This is implemented in CVS HEAD, it will be in KOffice-1.4.